Subject: Ticket Assigned - bad service
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 04:05:17 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  bad service I would like to officially complain about the online service you provide.
Your website it outdated and always ends up cancelling one of the items I ordered.
Everytime with a different excuse, once out of stock, once not available, once size not available.
Managers are never available to speak to the customers.
This service is beyond horrible.
I am very disappointed from this type of treatment from a well known shop as centrepoint.
This might be the last time I order from this website, due to the lack of respect for the customers.
absolutely horrible service.

Maram.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2716666